/* ----------------------------------------------------------------------------------------- 
____________________________________________________________________

"Screen" Style Sheet
Author - Mustafa Quilon, http://mustafaquilon.com/
Visual design copyright 2009. All Rights Reserved.
____________________________________________________________________

----------------------------------------------------------------------------------------- */

/*
=Colours
Doh!
*/


/* =reset
----------------------------------------------------------------------------------------- */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin : 0; padding : 0; border : 0; outline : 0; font-size : 100%; vertical-align : baseline; background : transparent;
}
ol, ul { list-style: none; list-style-image: none; list-style-position: outside; list-style-type: none; }
ins { text-decoration: none; }
del { text-decoration: line-through; }
/* tables still need 'cellspacing="0"' in the markup */
table { border-collapse: collapse; border-spacing: 0; }
caption, th, td { text-align: left; font-weight: normal; }
table, td, th { vertical-align: middle; }
blockquote:before, blockquote:after, q:before, q:after { content: ""; content: none;}
blockquote, q { quotes: "" ""; }
a img { border: none; }
abbr, acronym { border-bottom-width : 0; }
strong { font-weight : bold; }
em { font-style : italic; }

/* =defaults
----------------------------------------------------------------------------------------- */
a { color: #333; text-decoration: none; }
a:hover, a:focus { color: #666; text-decoration: none; border-bottom: 1px dotted; }

p { padding: 0 0 20px 0; }

/* =layout / divisions
----------------------------------------------------------------------------------------- */
body { padding: 0; font: normal 16px/40px Arial, Helvetica, sans-serif; color: #666; text-shadow: 1px 1px 0 #eee; background-color: #ddd; }

#outerWrapper { width: 680px; margin: 0 auto; padding: 100px 140px 0; overflow: hidden; }

h1 { margin: 0 180px 35px; padding: 0 0 4px; border-top: 5px solid #d5d5d5; border-bottom: 5px solid #d5d5d5; text-align: center; font: normal 42px/52px "Myriad Pro", Helvetica, Arial, sans-serif; color: #777; text-transform: lowercase; text-shadow: 1px 1px 0 #fff; }
h1 strong { font-weight: normal; color: #555; }
h2 { margin: 40px 130px 35px; padding: 0 0 4px; border-top: 5px solid #d5d5d5; border-bottom: 5px solid #d5d5d5; text-align: center; font: normal 30px/40px "Myriad Pro", Helvetica, Arial, sans-serif; color: #777; text-transform: lowercase; text-shadow: 1px 1px 0 #fff; }
h2 small { font-size: 14px; text-shadow: 1px 1px 0 #eee; }

del { text-decoration: line-through; color: #888; }

em { font-style: normal; color: #333; }
strong { font-weight: bold; }

a.twitter { padding: 1px 2px; background-color: #555; color: #fff; text-shadow: 1px 1px 0 #333; }
a.twitter:hover, a.twitter:focus { background-color: #666; border-bottom: 4px solid #ccc; color: #fff; }

.latest { overflow: hidden; }
.latest li { overflow: hidden; padding: 0 0 20px; }
.latest a { display: block; background-color: #ccc; }
.latest a:hover, .latest a:focus { text-decoration: none; border-bottom: 0 none; background-color: #d0d0d0; }
.latest img { vertical-align: middle; padding-right: 4px; }

/*networks section */
.networks { overflow: hidden; padding: 0 235px; clear: both; }
.networks li { float: left; display: block; width: 32px; height: 32px; margin: 0 10px 0 0; }
.networks li a { float: left; display: block; width: 32px; height: 32px; text-indent: -9999px; background: no-repeat 0 0; }
.networks li a { display: block; width: 32px; height: 32px; }
.networks li#twitter a { background-image: url(../images/social-icons/twitter.png); }
.networks li#skype a { background-image: url(../images/social-icons/skype.png); }
.networks li#themeforest a { background-image: url(../images/social-icons/themeforest.png); }
.networks li#linkedIn a { background-image: url(../images/social-icons/linkedin.png); }
.networks li#facebook a { background-image: url(../images/social-icons/facebook.png); margin: 0; }
.networks li a:hover, .networks li a:focus { border-bottom: 0 none; }


p#copyright { clear: both; margin: 100px 0 4px; padding: 4px 0 0; border-top: 1px solid #ccc; text-align: center; font-size: 12px; color: #bcbcbc; }
p#copyright a, p#copyright a:link { color: #bcbcbc; }

p#copyright:hover, p#copyright:hover a, p#copyright:focus, p#copyright:focus a { color: #999; }

/* =accessibilityEnhancements
----------------------------------------------------------------------------------------- */
hr { display: none; visibility: hidden; }
/*visualHide*/
.visuallyHidden { position: absolute; top: -500px; left: 0px; width: 1px; height: 1px; overflow: hidden; }

/* =webkit / mozilla
----------------------------------------------------------------------------------------- */
::selection { color: #fff; background-color: #333; text-shadow: none; } /* webkit */
::-moz-selection { color: #fff; background-color: #333; text-shadow: none; } /* mozilla */
